* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	color: white;
}

:root {
	font-size: 16px;
}

html {
  scroll-behavior: smooth;
}

body {
	/* background-color: #364f6b; */
	background-color: #1a2532;

}

.nav-bg-color {
	background-color:  #1a2532;
}

.nav-text-color{
	color: white;
}

.nav-text-color:hover {
	color:  #fc5185;
}

.navbar-nav {
	margin-right: 0;
	color: white;
}

.nav-link:active{
	border-bottom: 1px solid #fc5185;
}

/* header {
	background-image: url('./images/wave.svg');
	background-repeat: no-repeat;
} */

.header-hello{
	background-color: #fc5185;
	display: inline-block;
	text-align: center;
	padding: .5em 2.5rem;
	border-radius: 50rem 50rem 50rem 0px;

}
.header-link{
	text-decoration: none;
	color: white;
}

.header-link:hover {
	color:  #fc5185;
}

.my-image{

	width: 300px;
	padding: 1em;
	/* background-color: white; */
	border-radius: 100%;
	/* border: .5em solid #fc5185; */
	/* background-color: ; */
	border: .5em solid #243447;
}


header h1 {
	font-size: 4rem;
}

.h-text-color{
	color: #43dde6;
}

.p-text-color{
	color: gray;
}

.pink {
	color: #fc5185;
}

header li {
	margin-top: 1rem;
  list-style-type: none;

}

header li > a:hover{

		color: #fc5185;
		text-decoration: none;
} 

.about-section .container{
	margin-top: 5rem;
}

.about-section .container-fluid{

		margin-top: 10rem;
	}


.about-section p {
	line-height: 2rem;
}

.card {
	background-color: #243447;
	/* background-color: #1a2532; */
}

.portfolio-section .container{
	margin-top: 5rem;
}

.portfolio-section .row{
	margin-top: 5rem;

}

.portfolio-image {
	height: 300px;
	width: 100%;
}

.carousel1 {
	background-color: #243447;
	/* background-color: #fc5185; */
}
.form-color {
	background-color: #243447;
}

.site-link:link,
.site-link:visited{

		background-color: #fc5185;;
		text-decoration: none;
		padding: .75rem 2rem;
		color: white;
		width: 10rem;
	  /*  border-radius:  0px 10px 10px 10px; */
	  margin-top: 2rem;
	  text-align: center;
}

.tools {
	background-color: #243447;
	width: 80px;
}
/* footer{
	background-color: #1C2126;
} */
footer .p	{
	font-size: .75rem;
}

.link-icon {
	width: 50px;
}

.footer-link{
	text-decoration: none;
	color: white;
}

.footer-link:hover {
	color:  #fc5185;
	text-decoration: none;
}

i:hover{
	color:  #fc5185;
	text-decoration: none;
}


@media (min-width:600px) {

	.my-image{

		width: 400px;
		
	}	

	.about-section .container-fluid{

		margin-top: 10rem;
	}
	
}


/* @media (min-width:992px) {

	.my-image{

		width: 400px;
		
	}	

	.about-section {

	}
	
} */

